[
    {
        "Name": "BPQ_GH_Ape_F_DestroyLair",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/F/BPQ_GH_Ape_F_DestroyLair.BPQ_GH_Ape_F_DestroyLair_C",
        "Category": "GreatHunts/Ape/F"
    }
]